Bug 195947 - anaconda does not log why CD switch happened
Summary: anaconda does not log why CD switch happened
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-06-19 20:13 UTC by Jesse Keating
Modified: 2013-01-10 02:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 16:44:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2006-06-19 20:13:47 UTC
anaconda.log has:

switching from CD [1] to 2 for

but no package or reason listed.

Comment 1 Paul Nasrat 2006-06-26 17:40:31 UTC
Can you verify with latest rawhide.

Comment 2 Jesse Keating 2006-08-09 16:44:00 UTC
This now works.


Note You need to log in before you can comment on or make changes to this bug.